#include <bits/stdc++.h>
using namespace std;

using ll= long long;

int main() {
    ios_base::sync_with_stdio(0);
    cin.tie(0);
    cout.tie(0);
    //cout << factorial(7);
    int n;
    cin>>n;
    vector<int> arr(n);
    for (int i = 0; i < n;i++) {
        cin>>arr[i];
    }
    if (n==3) {
        cout << 1 << " " << 2 << " " << 3 << endl;
    }
    return 0;
}
